Subject: Re: [bug#59329] [PATCH 000/444] Update Bioconductor to 3.16

From: zimoun <[email-masked]>
Date: Thu, 17 Nov 2022 11:03:36 +0100

Hi,

On Thu, 17 Nov 2022 at 04:55, zimoun <[email-masked]> wrote:

> Well, I am rebuilding to see if these updates introduce non-reproducible
> packages.  But that's not blocking, IMHO.

The only non-reproducible packages is r-omnipathr but it was not before
the update.

Cheers,
simon